ChiliProject - Bug # 1110: Very slow running

Status: Closed Priority: Normal
Author: Jan Kowalski Category: Testing
Created: 2012-08-06 Assignee:
Updated: 2012-08-15 Due date:

Remote issue URL:

Affected version:

Description: Hello.
| installed the latest version of ChiliProject according to instructions from the
https://www.chiliproject.org/projects/chiliproject/wiki/Installation_on_Windows
When | try to enter the site, | have to wait +very long+ for it to appear. (30-60sec).
What might that be?
My server has the following parameters:
Operating System: Windows Server 2003 Std (SP2)
Processor: Intel Xeon 3.2
RAM: 2GB

Associated revisions

2008-06-22 12:45 pm - Jean-Philippe Lang

Adds basic support for issue creation via email (#1110).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1568 €93f8b46-1217-0410-a6f0-8f06a7374b81

2008-06-22 02:27 pm - Jean-Philippe Lang

Adds a rake task (redmine:email:receive_imap) to read emails from an IMAP server (#1110).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1569 e93f8b46-1217-0410-a6f0-8f06a7374b81

2008-06-25 09:25 pm - Jean-Philippe Lang

Adds a simple API and a standalone script that can be used to forward emails from a local or remote email server to Redmine (#1110).
git-svn-id: http://redmine.rubyforge.org/svn/trunk@1584 €93f8b46-1217-0410-a6f0-8f06a7374b81

2008-07-06 06:26 pm - Jean-Philippe Lang

Mail handler: more control over issue attributes (#1110).

Tracker, category and priority attributes can be specified in command line arguments and/or individually specified as overridable by email body
keywords.

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1643 €93f8b46-1217-0410-a6f0-8f06a7374b81

History

2012-08-09 01:18 pm - Jan Kowalski

- Status changed from Open to Closed

Slow activity was associated with an incorrect network configuration, but... in IE ChiliProject runs much faster than FF.
2012-08-12 04:06 pm - Felix Schéafer

Jan Kowalski wrote:

> in IE ChiliProject runs much faster than FF.

What versions of the browsers and on a local network or through some DSL connection/VPN/or something?
2012-08-13 03:44 pm - Jan Kowalski
IE ver. 9.0.8112.16421 - very fast
FF ver. 14.0.1 - much more slowly

local network

2012-08-15 01:33 am - Bryan Agee
Have you also benchmarked Chrome?
